/*テキストメール形式のメールマガジン用*/

div#mmCurrentTitle {
    background-color: #EAF0F9;
    font-weight: bold;
    margin: 5px 0;
    padding: 5px;
    text-indent: 1em;
    width: 100%;
}
#mmContents {
    padding: 10px 0;
    text-align: center;
    width: 100%;
    font-size: 0.8em;
    line-height:1.4em;
}
/*HTMLメール*/
tr,td,img,a {
    color: #333333;
    font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka;
    margin: 0;
    padding: 0;
    text-align: left;
}

#modal_content a {text-decoration:underline;}